<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorporationInfo](./bitburner.corporationinfo.md) &gt; [investorShares](./bitburner.corporationinfo.investorshares.md)

## CorporationInfo.investorShares property

Amount of shares owned by private investors. Not available for public sale or CEO buyback.

**Signature:**

```typescript
investorShares: number;
```
